[ubuntu-mono] [Bug 272772] Re: packages that Depend/Recommend/Suggest firefox (meta-package) must alternatively Depend/Recommend/Suggest abrowser

Alexander Sack asac at jwsdot.com
Sun Sep 21 18:38:02 BST 2008


it was suggested that we add a Provides: firefox to abrowser meta
package. While this technically works, its not what we want. At some
point firefox should provide a proper virtual package name, like
firefox-compatible-browser, which should then be used by all firefox
clones: iceweasel, abrowser, ....

until then we want to give abrowser the same level of importance and add
it properly to all depends.

-- 
packages that Depend/Recommend/Suggest firefox (meta-package) must alternatively Depend/Recommend/Suggest abrowser
https://bugs.launchpad.net/bugs/272772
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to beagle in ubuntu.



More information about the Ubuntu-mono mailing list